"adlam" = "Adlam";
"alchemical" = "Alchemical";
"arabic" = "Arabisch";
"armenian" = "Armenisch";
"avestan" = "Avestan";
"balinese" = "Balinesisch";
"bamum" = "Bamum";
"batak" = "Batak";
"bengali" = "Bengali";
"Black Letter" = "Black letter";
"bopomofo" = "Bopomofo";
"brahmi" = "Brahmi";
"braille" = "Braille";
"buginese" = "Buginesisch";
"canadian" = "Kanadisch";
"chakma" = "Chakma";
"cham" = "Cham";
"cherokee" = "Cherokee";
"chorasmian" = "Chorasmian";
"coptic" = "Koptisch";
"cyrillic" = "Kyrillisch";
"dentistry" = "Dentistry";
"deseret" = "Deseret";
"devanagari" = "Devanagari";
"divesakuru" = "Dives Akuru";
"elbasan" = "Elbasan";
"elymaic" = "Elymäisch";
"ethiopic" = "Ethiopisch";
"georgian" = "Georgisch";
"glagolitic" = "Glagolitic";
"gothic" = "Gothisch";
"greek" = "Griechisch";
"gujarati" = "Gujarati";
"gurmukhi" = "Gurmukhi";
"han" = "Han";
"hangul" = "Hangul";
"hebrew" = "Hebräisch";
"hiragana" = "Hiragana";
"javanese" = "Javanisch";
"kana" = "Kana";
"kannada" = "Kannada";
"katakana" = "Katakana";
"kayahli" = "Kayahli";
"khmer" = "Khmer";
"khojki" = "Khojki";
"lao" = "Laotisch";
"latin" = "Lateinisch";
"lepcha" = "Lepcha";
"lue" = "New Tai Lue";
"mahjong" = "Mahjong";
"malayalam" = "Malayalam";
"mandaic" = "Mandäisch";
"math" = "Mathematisch";
"mongolian" = "Mongolisch";
"musical" = "Musik";
"myanmar" = "Birmanisch";
"nko" = "N’Ko";
"nyiakeng puachue hmong" = "Nyiakeng Puachue Hmong";
"oriya" = "Oriya";
"osage" = "Osage";
"osmanya" = "Osmanya";
"pahawh hmong" = "Pahawh hmong";
"phaistosDisc" = "Phaistos Disc";
"rovas" = "Rovas";
"runic" = "Runisch";
"samaritan" = "Samaritanisch";
"shavian" = "Shavian";
"sinhala" = "Sinhala";
"syriac" = "Syrisch";
"tamil" = "Tamil";
"telugu" = "Telugu";
"thaana" = "Thaana";
"thai" = "Thai";
"tham" = "Tham";
"tibet" = "Tibetisch";
"tifinagh" = "Tifinagh";
"yi" = "Yi";
"ogham" = "Ogham";
"kawi" = "Kawi";
"vai" = "Vai";
